## powermanagement-interface 0.3.1

=== debian/changelog ===
powermanagement-interface (0.3.1) hoary; urgency=low

  * Sigh, fix build deps

 -- Thom May <thom@ubuntu.com>  Tue, 22 Mar 2005 22:43:40 +0000

powermanagement-interface (0.3) hoary; urgency=low

  * Add gdm-signal

 -- Thom May <thom@ubuntu.com>  Tue, 22 Mar 2005 13:11:35 +0000

powermanagement-interface (0.2) hoary; urgency=low

  * exit 1 if we're asked for an unrecgonised event
  * Mention capabilities in the usage summary

 -- Thom May <thom@ubuntu.com>  Fri, 25 Feb 2005 11:18:59 +0000

powermanagement-interface (0.1-3) hoary; urgency=low

  * Fix dependencies for pbbuttonsd/acpi-support

 -- Thom May <thom@ubuntu.com>  Wed, 23 Feb 2005 13:39:05 +0000

powermanagement-interface (0.1-2) hoary; urgency=low

  * quell some lintian warnings

 -- Thom May <thom@ubuntu.com>  Wed,  9 Feb 2005 14:39:42 +0000

powermanagement-interface (0.1-1) hoary; urgency=low

  * First upload.

 -- Thom May <thom@ubuntu.com>  Fri, 04 Feb 2005 14:56:55 +0000
