=== debian/rules ===
#! /usr/bin/make -f 

DEB_HOST_ARCH := $(shell dpkg-architecture -qDEB_HOST_ARCH)
ifeq ($(DEB_HOST_ARCH),powerpc)
	TYPE := pbb
	pmtool-depends := -V'pmtool:Depends=pbbuttonsd'
else
	TYPE := acpi
	pmtool-depends := -V'pmtool:Depends=acpi-support (>= 0.17)'
endif

clean: 
	dh_testdir
	dh_clean
	(cd gdm-signal && $(MAKE) clean)

build: 
	(cd gdm-signal && $(MAKE))
	
install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	install -m 755 pmi.$(TYPE) debian/powermanagement-interface/usr/sbin/pmi
	install -m 755 blacklist-modules.sh debian/powermanagement-interface/usr/share/pmi/
	install -m 755 stop-applications.sh debian/powermanagement-interface/usr/share/pmi/
	install -m 644 defaults debian/powermanagement-interface/usr/share/pmi/defaults
	install -m 755 gdm-signal/gdm-signal debian/powermanagement-interface/usr/bin/gdm-signal
	
binary-indep:

binary-arch: install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs
	dh_installinit 
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol -- $(pmtool-depends)
	dh_md5sums
	dh_builddeb

binary: binary-arch binary-indep
