## powermanagement-interface 0.3.7

=== debian/changelog ===
powermanagement-interface (0.3.7) breezy; urgency=low

  * Use ACPI whitelisting

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Mon,  3 Oct 2005 12:00:12 +0100

powermanagement-interface (0.3.6) breezy; urgency=low

  * pmi.pbb:
    - Fix the query semantics: Return whether the capability is present, not
      whether the action would be executed when closing the lid. This makes
      much more sense and is consistent with the ACPI counterpart.
    - Differ between suspend to ram and disk, and disable the latter for now
      since pbbuttonsd does not support STD at the moment.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 21 Sep 2005 17:31:55 +0200

powermanagement-interface (0.3.5) breezy; urgency=low

  * Adapt to new pbbuttonsd:
    - pmi.pbb: Change sleep command from "pbbcmd config TAG_GOTOSLEEP 1" to
      "pbbcmd sleep". (See Ubuntu #13909)
    - debian/rules: Bump versioned dependency.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 21 Sep 2005 13:23:11 +0200

powermanagement-interface (0.3.4) breezy; urgency=low

  * Add support for /var/lock/acpisleep - don't execute an event if 
    we're in the process of waking up.

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Wed, 21 Sep 2005 01:55:06 +0100

powermanagement-interface (0.3.3) breezy; urgency=low

  * Add support for halt and reboot

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Tue, 30 Aug 2005 18:28:48 +0100

powermanagement-interface (0.3.2) breezy; urgency=low

  * Fix postrm (Adam Conrad)

 -- Thom May <thom@ubuntu.com>  Mon, 11 Apr 2005 18:48:40 +1000
