=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 DEB_HOST_ARCH := $(shell dpkg-architecture -qDEB_HOST_ARCH)
 ifeq ($(DEB_HOST_ARCH),powerpc)
 	TYPE := pbb
-	pmtool-depends := -V'pmtool:Depends=pbbuttonsd'
+	pmtool-depends := -V'pmtool:Depends=pbbuttonsd (>= 0.7.1)'
 else
 	TYPE := acpi
 	pmtool-depends := -V'pmtool:Depends=acpi-support (>= 0.17)'
