## powermanagement-interface 0.3.18

=== gdm-signal/Makefile ===
default: gdm-signal

CFLAGS = -O2 `pkg-config --cflags glib-2.0` `pkg-config --cflags gtk+-2.0`
LDFLAGS = `pkg-config --libs glib-2.0` `pkg-config --libs gtk+-2.0`

gdm-signal: autodown.o gdm-logout-action.o gdm-logout-action.h
	cc $(CFLAGS) $(LDFLAGS) autodown.o gdm-logout-action.o -o gdm-signal

clean:
	-rm *.o *~ gdm-signal
