## powermanagement-interface 0.3.11

=== debian/changelog ===
powermanagement-interface (0.3.11) dapper; urgency=low

  * Mangle debian/rules further to add stub support for hppa as well,
    and make i386/amd64/ia64 acpi support explicit, instead of implicit.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 20 Mar 2006 17:35:28 +1100

powermanagement-interface (0.3.10) dapper; urgency=low

  * Add pmi.stub:
    - Empty pmi script for all those arches that needs ubuntu-desktop
      installable (hello sparc!).

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Mon, 20 Mar 2006 06:39:51 +0100

powermanagement-interface (0.3.9) dapper; urgency=low

  * pmi.pbb:
    - Reimplemented to use /dev/pmu ioctl's directly instead of calling pbbcmd.
    - Call /etc/apm/{event,suspend,resume}.d scripts before/after sleep.
  * debian/rules: Drop pbbuttonsd dependency on powerpc.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue,  7 Feb 2006 18:46:03 +0100

powermanagement-interface (0.3.8) dapper; urgency=low

  * Add --reboot option to gdm-signal which informs gdm that we'd like it
    to reboot when the session closes.

 -- Scott James Remnant <scott@ubuntu.com>  Wed, 11 Jan 2006 17:26:00 +0000
