=== debian/rules ===
--- 
+++ 
@@ -1,22 +1,34 @@
 #! /usr/bin/make -f 
 
 DEB_HOST_ARCH := $(shell dpkg-architecture -qDEB_HOST_ARCH)
-ifeq ($(DEB_HOST_ARCH),powerpc)
-	TYPE := pbb
-	pmtool-depends := -V'pmtool:Depends=pbbuttonsd (>= 0.7.1)'
-else
+
+# good known arches go up here
+ifeq ($(DEB_HOST_ARCH),$(findstring $(DEB_HOST_ARCH), "i386 amd64 ia64"))
 	TYPE := acpi
 	pmtool-depends := -V'pmtool:Depends=acpi-support (>= 0.17)'
 endif
 
+ifeq ($(DEB_HOST_ARCH),$(findstring $(DEB_HOST_ARCH), "powerpc"))
+	TYPE := pbb
+	pmtool-depends :=
+endif
+
+# sub arches here.
+ifeq ($(DEB_HOST_ARCH),$(findstring $(DEB_HOST_ARCH), "sparc hppa"))
+	TYPE := stub
+	pmtool-depends :=
+endif
+
 clean: 
+	echo "Type is $(TYPE)"
+	echo "pmtools-depends is $(pmtool-depends)"
 	dh_testdir
 	dh_clean
 	(cd gdm-signal && $(MAKE) clean)
 
 build: 
 	(cd gdm-signal && $(MAKE))
-	
+
 install: build
 	dh_testdir
 	dh_testroot
