## powermanagement-interface 0.3.15

=== debian/changelog ===
powermanagement-interface (0.3.15) feisty; urgency=low

  * gdm-signal/gdm-logout-action.c:
    - use /var/run/gdm_socket then /tmp/.gdm_socket

 -- Sebastien Bacher <seb128@canonical.com>  Wed, 11 Apr 2007 00:08:36 +0200

powermanagement-interface (0.3.14) feisty; urgency=low

  * Fix two references to '/etc/defaults' that should have been '/etc/default'.
    (Closes: LP #93555)

 -- Paul Sladen <sladen@ubuntu.com>  Mon, 19 Mar 2007 02:33:43 +0000

powermanagement-interface (0.3.13) feisty; urgency=low

  * Make 'pmi.acpi' check for '/var/run/do-not-hibernate' and deny
    hibernation if the file exists (from an upgrade of the default
    kernel which would cause a failure on resume-from-hibernate).
    (Closes: Launchpad #14908).

 -- Paul Sladen <sladen@ubuntu.com>  Tue,  6 Mar 2007 14:58:32 +0000

powermanagement-interface (0.3.12) feisty; urgency=low

  * gdm-signal/gdm-logout-action.c:
    - look for the gdm socket to /tmp/.gdm_socket and then /var/run/gdm_socket

 -- Sebastien Bacher <seb128@canonical.com>  Mon, 19 Feb 2007 13:28:17 +0100
