## powermanagement-interface 0.3.17

=== debian/changelog ===
powermanagement-interface (0.3.17) gutsy; urgency=low

  * pmi.acpi: Fix inverted swap file logic (thanks, Sitsofe Wheeler;
    LP: #136433). Add some comments for good measure.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 01 Sep 2007 16:18:16 +0100

powermanagement-interface (0.3.16) gutsy; urgency=low

  * pmi.acpi: Disable suspend and hibernate if /host is mounted via fuse;
    disable hibernate if a swap file is active.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 29 Aug 2007 18:40:49 +0100

powermanagement-interface (0.3.15ubuntu1) gutsy; urgency=low

  * Build for lpia.
  * Set Ubuntu maintainer address.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 24 Aug 2007 01:39:22 +0000
