## powermanagement-interface 0.3.18

=== debian/changelog ===
powermanagement-interface (0.3.18) hardy; urgency=low

  * pmi.acpi: Use hal for triggering suspends, and use pm-utils for 
    determining whether a function is supported

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Tue, 15 Jan 2008 23:52:11 +0000
