=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 DEB_HOST_ARCH := $(shell dpkg-architecture -qDEB_HOST_ARCH)
 
 # good known arches go up here
-ifeq ($(DEB_HOST_ARCH),$(findstring $(DEB_HOST_ARCH), "i386 amd64 ia64"))
+ifeq ($(DEB_HOST_ARCH),$(findstring $(DEB_HOST_ARCH), "i386 amd64 ia64 lpia"))
 	TYPE := acpi
 	pmtool-depends := -V'pmtool:Depends=acpi-support (>= 0.17)'
 endif
