## powermanagement-interface 0.3.19

=== gdm-signal/Makefile ===
--- 
+++ 
@@ -7,4 +7,4 @@
 	cc $(CFLAGS) $(LDFLAGS) autodown.o gdm-logout-action.o -o gdm-signal
 
 clean:
-	-rm *.o *~ gdm-signal
+	-rm -f *.o *~ gdm-signal
