=== debian/changelog ===
powermanagement-interface (0.3.19) jaunty; urgency=low

  * Use pmi.stub for any architecture not explicitly listed, not just hppa
    and sparc. (Conditional syntax used requires make >= 3.80+3.81.b3.)
  * Strip gdm-signal binary.
  * Generate shared library dependencies for gdm-signal so that it can't be
    installed on a system with an unsuitable libc (LP: #182651).
  * Depend on ucf (LP: #149678).
  * Don't segfault if argument parsing fails (LP: #45680).
  * Make gdm-signal/Makefile quieter on clean.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 14 Nov 2008 09:31:20 +0000
