=== debian/control ===
Source: powermanagement-interface
Section: admin
Priority: optional
Maintainer: Ubuntu Core developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Thom May <thom@ubuntu.com>
Build-Depends: make (>= 3.80+3.81.b3), debhelper (>=4.1.16), libglib2.0-dev, libgtk2.0-dev, libxau-dev
Standards-Version: 3.6.1.0

Package: powermanagement-interface
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${pmtool:Depends}, ucf
Description: platform neutral powermanagement interface
 Provides an abstracted layer above the platform specific power management 
 interfaces, with a consistent API so that higher level tools can interact
 with those interfaces.
