=== debian/changelog ===
powermanagement-interface (0.3.20) oneiric; urgency=low

  * Fix link order to list libraries after the objects that require them
    (LP: #770971).

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 11 Sep 2011 17:03:17 +0100
