## powermanagement-interface 0.3.20ubuntu1

=== gdm-signal/Makefile ===
default: gdm-signal

CFLAGS = -O2 `pkg-config --cflags glib-2.0` `pkg-config --cflags gtk+-2.0`
LIBS = `pkg-config --libs glib-2.0` `pkg-config --libs gtk+-2.0` -lXau

gdm-signal: autodown.o gdm-logout-action.o gdm-logout-action.h
	cc $(CFLAGS) autodown.o gdm-logout-action.o -o gdm-signal $(LIBS)

clean:
	-rm -f *.o *~ gdm-signal
