=== debian/changelog ===
powermanagement-interface (0.3.20ubuntu1) raring; urgency=low

  * Added missing lib to link, fixing FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Thu, 18 Apr 2013 17:16:14 -0400
