=== debian/rules ===
--- 
+++ 
@@ -6,15 +6,10 @@
 ifeq ($(DEB_HOST_ARCH),$(findstring $(DEB_HOST_ARCH), "i386 amd64 ia64 lpia"))
 	TYPE := acpi
 	pmtool-depends := -V'pmtool:Depends=acpi-support (>= 0.17)'
-endif
-
-ifeq ($(DEB_HOST_ARCH),$(findstring $(DEB_HOST_ARCH), "powerpc"))
+else ifeq ($(DEB_HOST_ARCH),$(findstring $(DEB_HOST_ARCH), "powerpc"))
 	TYPE := pbb
 	pmtool-depends :=
-endif
-
-# sub arches here.
-ifeq ($(DEB_HOST_ARCH),$(findstring $(DEB_HOST_ARCH), "sparc hppa"))
+else
 	TYPE := stub
 	pmtool-depends :=
 endif
@@ -48,9 +43,11 @@
 	dh_installdocs
 	dh_installchangelogs
 	dh_installinit 
+	dh_strip
 	dh_compress
 	dh_fixperms
 	dh_installdeb
+	dh_shlibdeps
 	dh_gencontrol -- $(pmtool-depends)
 	dh_md5sums
 	dh_builddeb
