=== debian/changelog ===
powermanagement-interface (0.3.21) yakkety; urgency=medium

  * debian/compat: Bump to 9.
  * debian/control:
    - Build-depend on debhelper (>= 9) and dpkg-dev (>= 1.16.1~).
    - Restore original maintainer.
    - Bump Standards-Version to 3.9.8.
  * debian/rules:
    - Add recommended build-arch and build-indep targets.
    - Use dh_prep instead of dh_clean -k.
    - Add hardening flags.
  * debian/source/format: Indicate 3.0 (native) format.
  * debian/postinst: Add set -e.
  * gdm-signal/Makefile:
    - Append CFLAGS instead of setting them.
  * Wrap and sort.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 30 Jul 2016 22:57:40 -0400
