=== debian/control ===
Source: powermanagement-interface
Section: admin
Priority: optional
Maintainer: Thom May <thom@ubuntu.com>
Build-Depends: debhelper (>= 9),
               dpkg-dev (>= 1.16.1~),
               libglib2.0-dev,
               libgtk2.0-dev,
               libxau-dev,
               make (>= 3.80+3.81.b3)
Standards-Version: 3.9.8

Package: powermanagement-interface
Architecture: any
Depends: ucf, ${misc:Depends}, ${pmtool:Depends}, ${shlibs:Depends}
Description: platform neutral powermanagement interface
 Provides an abstracted layer above the platform specific power management
 interfaces, with a consistent API so that higher level tools can interact
 with those interfaces.
