=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #! /usr/bin/make -f 
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
 
 DEB_HOST_ARCH := $(shell dpkg-architecture -qDEB_HOST_ARCH)
 
@@ -21,13 +23,18 @@
 	dh_clean
 	(cd gdm-signal && $(MAKE) clean)
 
-build: 
+build: build-arch build-indep
+
+build-arch:
+	(cd gdm-signal && $(MAKE))
+
+build-indep:
 	(cd gdm-signal && $(MAKE))
 
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 	install -m 755 pmi.$(TYPE) debian/powermanagement-interface/usr/sbin/pmi
 	install -m 755 blacklist-modules.sh debian/powermanagement-interface/usr/share/pmi/
